Subject: Re: Saxet Canales meter 980437 for August, 2000
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 16 Oct 2000 05:43:00 -0700 (PDT)

I created deal #439909 for August.

Jeff - I am assuming that the price for August is Gas Daily.  Currently, we 
have the September deal priced at Gas Daily also.  Since this was flowing on 
the first, should the price be at Inside Ferc HSC for September?

D

Mary Poorman@ENRON
10/13/2000 03:42 PM
To: Mary Poorman/NA/Enron@Enron
cc: Daren J Farmer/HOU/ECT@ECT, Jeffrey A Austin/HOU/ECT@ECT, Carlos J 
Rodriguez/HOU/ECT@ECT, Pat Clynes/Corp/Enron@ENRON 
Subject: Re: Saxet Canales meter 980437 for August, 2000  

Sorry about that, I had some tech difficulty with the first version and the 
subject line, which was pertinent, was not included.

Mary 

 - Good catch Carlos